import { ComponentFixture, TestBed } from '@angular/core/testing';

import { LoanRowListComponent } from './loan-row-list.component';

describe('LoanRowListComponent', () => {
  let component: LoanRowListComponent;
  let fixture: ComponentFixture<LoanRowListComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ LoanRowListComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(LoanRowListComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
